Application: gvSIG desktop - gvSIG bugs #223
Installer wizard doesn't adapt well to bigger fonts
01/31/2012 06:55 PM - Cesar Ordifiana

Status: Closed % Done: 100%
Priority: Urgent Spent time: 0.00 hour
Assignee: Cesar Ordifiana

Category: Installer

Target version: 2.0.0-alpha4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2043 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Add-ons manager (org.gvsig.installer.app.extension)

Description

You may select the GTK+ look and feel which takes the configuration from the system where the application is running. If bigger fonts

are used by the user, the project installer wizard seems to have some fixed sizes to the new font sizes in the table with the list of

available addons and does not adapt, even when maximized.

Test the behavior also with the Nimbus L&F (Java >= 1.6)

History

#1 - 02/01/2012 10:24 AM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-alpha4

#2 - 02/02/2012 06:18 PM - Cesar Ordifana
- Status changed from New to In progress

- Assignee set to Cesar Ordifiana

#3 - 02/06/2012 11:21 AM - Cesar Ordifana

- Status changed from In progress to Fixed

- % Done changed from 0 to 100

Solved in changesets:

gvsig-tools:r675

gvsig-desktop:r37854

#4 - 02/26/2014 12:35 PM - Alvaro Anguix

- Status changed from Fixed to Closed
